RubyGems Navigation menu

Reverse dependencies for elasticsearch-extensions Latest version of the following gems require elasticsearch-extensions

elasticsearch-transport 7.13.3

Ruby client for Elasticsearch. See the `elasticsearch` gem for full integration.

60,245,741 Downloads

elasticsearch-model 7.1.1

ActiveModel/Record integrations for Elasticsearch.

22,768,441 Downloads

elasticsearch-rails 7.1.1

Ruby on Rails integrations for Elasticsearch.

19,162,022 Downloads

elasticsearch-persistence 7.1.1

Persistence layer for Ruby models and Elasticsearch.

3,545,565 Downloads

chewy 7.2.2

Chewy provides functionality for Elasticsearch index handling, documents import mapping...

2,358,839 Downloads

elasticsearch-xpack 7.13.3

Ruby integrations for the X-Pack extensions for Elasticsearch

587,244 Downloads

elasticsearch-watcher 0.0.2

Deprecated: Use the https://rubygems.org/gems/elasticsearch-xpack Rubygem

28,639 Downloads

elasticated 3.1.0

Elasticsearch Wrapper, with Query & Mapping Builders

17,224 Downloads

elasticsearch-model-globalize 0.0.3

A library for using elasticsearch-model with globalize

15,616 Downloads

elasticsearch-rails-ha 1.1.0

High Availability extensions to the Elasticsearch::Rails gem

15,158 Downloads

elasticsearch-indexstager 1.1.3

manage Elasticsearch indexes using staging pattern

7,089 Downloads

supple 0.1.0

A modern es plugin

2,241 Downloads

elasticsearch-transport-sinneduy 1.0.12

Ruby client for Elasticsearch. See the `elasticsearch` gem for full integration.

1,965 Downloads

elasticsearch-sinneduy 1.0.13

Ruby integrations for Elasticsearch (client, API, etc.)

1,943 Downloads

elasticsearch-transport-pixlee 1.0.13

Ruby client for Elasticsearch. See the `elasticsearch` gem for full integration.

1,906 Downloads

solidus_recommendations 0.0.2

Recommendations for Solidus using Elasticsearch significant terms aggregation

1,892 Downloads

rotating_es_loader 0.0.4

A base class for code that loads data into Elasticsearch

1,880 Downloads

Total downloads 3,922,959

For this version 265,904

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 0

Links: